.card {
    width: 50%;
    border: 0;
    margin: auto;
    padding: 35px;
    background-color: #F4F4F4;
}

.card-body {
    background-color: white;
    border-radius: 0 0 3% 3%;
}

.card-header {
    background-color: #5D69E1;
}

#header {
    color: white;
    font-weight: 600;
    margin: 0.5em;
}

body {
    background-color: #F4F4F4;
}

#employeeHeader {
    text-align: center;
    color: #5D69E1;
    font-weight: 800;
}

#underHeaderH4 {
    text-align: center;
    font-weight: 600;
}

#underHeaderP {
    text-align: center;
    font-weight: 500;
}

#employeeStats {
    margin-top: 3em;
}

.modal-list {
    width: 90%;
}

.modal {
    width: 80%;
}

.modal-content {
    width: 50em;
}